/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_BRANCH_SHARE' AND KSQL_COL_NAME ='FBILLNO') 
 ALTER TABLE T_TCCIT_BRANCH_SHARE ADD (FBILLNO VARCHAR(30) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_BRANCH_CONFPOLICY') 
 CREATE TABLE T_TCCIT_BRANCH_CONFPOLICY (
FID BIGINT DEFAULT 0 NOT NULL,
FILLEGAL CHAR(1) DEFAULT '0' NOT NULL,
FENDDATE DATETIME,
FSTARTDATE DATETIME,
FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FPREPAYTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FDECLARETYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FYEAR VARCHAR(50) DEFAULT ' ' NOT NULL,
FJIDU VARCHAR(50) DEFAULT ' ' NOT NULL,
FREGISTERTYPE BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FTAXPERIOD DATETIME,
FSUITTYPE VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
